Bug 1255318 - [RFE] repoman - --with-sources should work on added packages only
[RFE] repoman - --with-sources should work on added packages only
Status: CLOSED CURRENTRELEASE
Product: Repoman
Classification: Community
Component: Core (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
David Caro
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 05:38 EDT by Sandro Bonazzola
Modified: 2016-06-26 19:51 EDT (History)
7 users (show)

See Also:
Fixed In Version: 2.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 05:13:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 53862 master MERGED Generating sources for only added artifacts 2016-02-23 04:19 EST

  None (edit)
Description Sandro Bonazzola 2015-08-20 05:38:17 EDT
See http://ur1.ca/nhmpj

it added ovirt-engine-cli rpms, it signed them and then started extracting sources from other packages too.

with "add" verb it should extract sources only from downloaded rpms.
It will save a lot of time.

Note You need to log in before you can comment on or make changes to this bug.